/* Localized strings in AppTrap */

"You are moving an application to the trash, do you want to move its associated system files too?" = "You are moving an application to the trash, do you want to move its associated system files too?";
"No files will be deleted until you empty the trash." = "No files will be deleted until you empty the trash.";
"WARNING: The application may only be updating itself." = "WARNING: The application may only be updating itself.";
"Leave files" = "Leave files";
"Move files" = "Move files";
